[general]
version = 4
name = Standard
definition = taz_pro_xt_dual

[metadata]
quality_type = standard
type = quality
material = Bridge_Nylon_(Taulman)
weight = 0
setting_version = 19

[values]
bottom_thickness = 1.25
brim_line_count = 10
cool_fan_full_at_height = 0
cool_fan_full_layer = 10
cool_fan_speed_max = 10
cool_fan_speed_min = 1
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 10
cool_min_speed = 5
default_material_print_temperature = 265
expand_skins_expand_distance = 0
fill_outline_gaps = False
infill_before_walls = False
infill_sparse_density = 60
layer_0_z_overlap = 0.5
layer_height_0 = 0.35
layer_start_x = 141
layer_start_y = 141
line_width = 0.5
material_bed_temperature = 65
material_bed_temperature_layer_0 = 75
material_extrusion_cool_down_speed = 0.5
material_final_print_temperature = 260
material_flow = 105
material_flow_layer_0 = 105
material_initial_print_temperature = 260
material_part_removal_temperature = 50
material_print_temperature = 265
material_print_temperature_layer_0 = 260
prime_tower_enable = False
prime_tower_flow = 105
prime_tower_min_volume = 15
prime_tower_position_x = 255
prime_tower_position_y = 240
prime_tower_size = 15
prime_tower_wipe_enabled = False
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 2
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_min_travel = 3
retraction_prime_speed = 10
retraction_speed = 15
skin_overlap = 10
skin_preshrink = 0
skirt_brim_speed = 15
skirt_gap = 5
speed_infill = 17
speed_layer_0 = 15
speed_prime_tower = 13
speed_print = 17
speed_print_layer_0 = 15
speed_slowdown_layers = 3
speed_support = 19
speed_support_infill = 19
speed_support_interface = 19
speed_topbottom = 14
speed_travel_layer_0 = 70
speed_wall = 17
speed_wall_0 = 12
speed_wall_x = 17

support_bottom_distance = 0.25
support_bottom_stair_step_height = 0.5
support_brim_enable = True
support_brim_line_count = 10
support_brim_width = 5
support_enable = False
support_fan_enable = False
support_extruder_nr = 1
support_infill_rate = 15
support_interface_skip_height = 0.25
support_join_distance = 3
support_offset = 0.0
support_top_distance = 0.5
support_use_towers = False
support_xy_distance_overhang = 0.5
support_xy_overrides_z = z_overrides_xy
switch_extruder_prime_speed = 10
switch_extruder_retraction_speed = 15
switch_extruder_retraction_speeds = 15
top_bottom_thickness = 1.25
top_thickness = 1.25
travel_compensate_overlapping_walls_enabled = False
travel_avoid_other_parts = False
wall_thickness = 1

